<?php namespace ALPCAL;


Class Test 
{
	public $var1 = 1;
	
	function __construct($whichDb, $logging=FALSE)
	{
		echo "Test event has been instantiated.";
    }
	
	function __destruct()
	{
		echo "Test event has been destroyed.";
	}
	
	function getVar1()
	{
		return $this->var1;
	}

	function dumpTS()
	{
		echo "<pre>".microtime()."</pre>";
	}

}

